
<SGScreen>:
    content: content
    SGContainer:
        id: content
        MDToolbar:
            id: toolbar
            pos_hint: {'x': 0, 'y': .9, "top": 1}
            size_hint_y: .1
            elevation: 11
            title: "Test"
            left_action_items: [["menu", lambda x: app.root_screen.nav_drawer.set_state("open")]]
